Bug 200168 - CVE-2006-3801 Multiple Seamonkey issues (CVE-2006-3677, CVE-2006-3113, CVE-2006-3802, CVE-2006-3803, CVE-2006-3805, CVE-2006-3806, CVE-2006-3807, CVE-2006-3808, CVE-2006-3809, CVE-2006-3810, CVE-2006-3811, CVE-2006-3812)
CVE-2006-3801 Multiple Seamonkey issues (CVE-2006-3677, CVE-2006-3113, CVE-20...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox (Show other bugs)
4.0
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
impact=critical,reported=20060724,sou...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-25 16:54 EDT by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2006-0610
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-28 19:14:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-07-25 16:54:28 EDT
+++ This bug was initially created as a clone of Bug #200161 +++

Several Issues were discovered in Firefox, they are expected to be fixed in
the next upstream Firefox release


CVE-2006-3807 MFSA 2006-51
CVE-2006-3809 MFSA 2006-53
CVE-2006-3812 MFSA 2006-56
Several flaws were found in the way Firefox processes certain javascript
actions. A malicious web page could execute arbitrary javascript
instructions with the permissions of "chrome", allowing the page to steal
sensitive information or install browser malware.


CVE-2006-3801 MFSA 2006-44
CVE-2006-3677 MFSA 2006-45
CVE-2006-3113 MFSA 2006-46
CVE-2006-3803 MFSA 2006-48
CVE-2006-3805 MFSA 2006-50
CVE-2006-3806 MFSA 2006-50
CVE-2006-3811 MFSA 2006-55
Several flaws were found in the way Firefox processes certain javascript
actions. A malicious web page could execute arbitrary code as the user running
the browser.


CVE-2006-3802 MFSA 2006-47
CVE-2006-3810 MFSA 2006-54
Several flaws were found in the way Firefox processes certain javascript
actions. A malicious web page could conduct a cross site scripting attack or
steal sensitive information such as cookies owned by other domains.


CVE-2006-3808 MFSA 2006-52
A flaw was found in the way Firefox processes Proxy AutoConfig scripts. A
malicious Proxy AutoConfig server could execute arbitrary javascript
instructions with the permissions of "chrome", allowing the page to steal
sensitive information or install browser malware.
Comment 2 Red Hat Bugzilla 2006-07-28 19:14:33 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0610.html

Note You need to log in before you can comment on or make changes to this bug.